local fn = _gn(0x9CC8314DFEDE441E)
--- SET_ENTITY_ROTATION
function Global.SetEntityRotation(entity, pitch, roll, yaw, rotationOrder, p5)
	return _in2(fn, entity, pitch, roll, yaw, rotationOrder, p5)
end
